{% extends 'base.html' %}
{% load static %}

{% block meta %}
    <link rel="stylesheet" type="text/css" href="{% static 'hospital/style.css' %}" />
    <title>Daftar Pasien Rawat</title>
{% endblock meta %}

{% block content %}
<div class = "d-flex flex-column justify-content-center align-items-center">
    <p id = "daftar-title" class = "montserrat-regular large-font margin-top-4">Daftar pasien rawat</p>
    <div class = "full-size padding-4">
        <button class = "margin-bottom-2" style = "background: none; border: 0px">
            <a href="{% url 'hospital:hospital-rspasienrawat' %}">
                <img class = "js-back-button" src = "/static/hospital/svg/back.svg" alt="Back button">
            </a>
        </button>
        <div class = 'js-list-nama-pasien'>
        </div>
    </div>
</div>
{% endblock content %}

{% block javascript %}
    <script src = "{% static 'hospital/daftarpasienrawat.js' %}"></script>
{% endblock javascript %}